develooper Front page | perl.perl5.porters | Postings from October 2018

Re: [perl #133558] perl 5.26: use lib pragma issue in IBM AIX

Thread Previous | Thread Next
From:
Gururaj Kallur
Date:
October 17, 2018 08:11
Subject:
Re: [perl #133558] perl 5.26: use lib pragma issue in IBM AIX
Message ID:
CAEbNYu7fTpMqJT-1dm29R3jRRzMfc7r6p7GT+jD+GHzD4XWmRw@mail.gmail.com
Sorry its typo.

The configuration options used to compile perl 5.14.4, 5.22.0 and 5.26.1
are same.

I could not see issue in 5.14.4, 5.22.0. They are working fine.

Thread Previous | Thread Next


nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About